
Pepperdata - Bug #11894
pepperdata : Tabs text overlap when scroll down page
07/02/2019 01:02 PM - Deval  Amin

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:
Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment User Type: Visitor
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: pepperdata.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Tabs text overlap when scroll down page

History
#1 - 07/02/2019 01:38 PM - Deval  Amin

Same issue on below page
https://www.pepperdata.com/elements/application-alerting/
https://www.pepperdata.com/elements/application-recommendations/
https://www.pepperdata.com/elements/platform-tuning/
https://www.pepperdata.com/elements/platform-recommendations/
https://www.pepperdata.com/product/capacity-optimizer

#2 - 01/24/2020 01:38 PM - Vijay Aluguvelli
- Status changed from New to Closed

Files
Pepperdata_TabsText.jpg 271 KB 07/02/2019 Deval  Amin

04/29/2025 1/1

https://www.pepperdata.com/elements/application-alerting/
https://www.pepperdata.com/elements/application-recommendations/
https://www.pepperdata.com/elements/platform-tuning/
https://www.pepperdata.com/elements/platform-recommendations/
https://www.pepperdata.com/product/capacity-optimizer

